mb-applet-menu-launcher(1)

NAME
mb-applet-menu-launcher - a launcher menu panel applet

SYNOPSIS
mb-applet-menu-launcher [options]

DESCRIPTION
mb-applet-menu-launcher is a panel applet which provides a menu of applications installed on the system. Applications can be launched by choosing them from the menu.

Matchbox is a base environment for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

OPTIONS

-display
    X display to connect to

AUTHOR
mb-applet-menu-launcher was written by Matthew Allum <mallum@o-hand.com>.